>> Neu >> PlexDream - Ein Plex Client Plugin für die DM 7080, 9xx, One und Two << Neu <<



[Plugin] EnigmaLight / Ambilight für Enigma2 Receiver (OE1.6, OE2.0 ,OE2.2, OE2.5) Dreambox, openATV, VTI

    • New

      Kanns mir auch nicht erklären. Mache immer einen kompletten Image Restore vor der Installation. Alle enigmalight Pakete sind installiert. Binary, die GUI und das numpy. Enigmalight läuft und die LEDs funktionieren.

      root@vuultimo4k:~# opkg list-installed | grep enigmalight
      enigma2-plugin-extensions-enigmalight - 1.0+git54+b3d012c-r1.12
      enigmalight-bin - oatv_0.4-rc4
      enigmalight-wled-numpy - 0.1-r0.1
      root@vuultimo4k:~#


      Aber lass das Paket nochmal von jemand anderen mit OATV testen. Vielleicht kommt da ja was anderes bei raus.
      Ich hab damit sowieso kein Problem und bekomme alles ohne ipk auf die VU. Wollte nur für die OATV Gemeinde das Paket testen.

      Post was edited 1 time, last by Rockman999 ().


    • New

      Danke für das Testen und Feedback. :thumbup:

      Die Version enigma2-plugin-extensions-enigmalight - 1.0+git54+b3d012c-r1.12 ist aber auch nicht die von der wir hier schreiben.

      Richtig wäre enigma2-plugin-extensions-enigmalight_1.42+git54+b3d012c-r0.2_all.ipk

      gruß pclin
      Dreambox ONE / TWO, DM920UHD, DM900UHD, DM820HD HDD + USB-HUB, Stick 64GB, USB-HDD, Wireless Touch Keyboard K400r, Wlan-Stick 11n
      (Flash) DP-OE2.6 (BAXII) eigenes OE2.6, Debian-Buster, Diverse
      (Flash) DP-OE2.5 (BAXII) eigenes OE2.5-e2+kodi+X, debian-stretch, Diverse
      AudioDSP: miniDSP 2x4HD
      TV: LG 65" SUHD
      Hyperion und Plugin HyperionControl auf der Dreambox ONE / TWO
      nodeMCU ESP8266 mit WLED Wlan 268 LED's SK6812-RGBW-NW 60 LED/m



      Ambilight for ever

    • New

      Mit opkg list-installed | grep enigmalight kannst du sehen welche Pakete installiert sind.
      Wird aber z.B. /home/elight-addons gelöscht ist die wled_DRGB.py (numpy) auch nicht mehr vorhanden, das Paket wird aber noch als installiert angezeigt.
      Installiert man jetzt nur enigmalight-bin nach ist zwar wieder eine wled_DRGB.py vorhanden, aber nur die Default ohne numpy Support.
      Gleiches gilt dann auch bei enigmalight Binary wurde die vom Plugin gelöscht ist das Paket zwar noch installiert aber die Binary nicht mehr vorhanden.
      Damm muss man die Pakete neuinstallieren!

      gruß pclin
      Dreambox ONE / TWO, DM920UHD, DM900UHD, DM820HD HDD + USB-HUB, Stick 64GB, USB-HDD, Wireless Touch Keyboard K400r, Wlan-Stick 11n
      (Flash) DP-OE2.6 (BAXII) eigenes OE2.6, Debian-Buster, Diverse
      (Flash) DP-OE2.5 (BAXII) eigenes OE2.5-e2+kodi+X, debian-stretch, Diverse
      AudioDSP: miniDSP 2x4HD
      TV: LG 65" SUHD
      Hyperion und Plugin HyperionControl auf der Dreambox ONE / TWO
      nodeMCU ESP8266 mit WLED Wlan 268 LED's SK6812-RGBW-NW 60 LED/m



      Ambilight for ever

      Post was edited 1 time, last by pclin ().


    • New

      Ah ok, das numpy brauche ich nicht. Das war nur ein Test für @schwatter Aber nochmal....ich mache immer einen Image-Restore nach der Installation von der V1.42 und vor der Installation der V1.42. Es ist also alles so installiert wie es in opkg angezeigt wird.

      Das mit der enigmalight Version ist doch egal, es muss ja eine niedrigere Version installiert sein um ein Update per ipk zu installieren. Ansonsten müsste ich ja --force-downgrade oder --force-reinstall mit rein packen. Deswegen habe ich die r1.12 als Ausgangsversion drauf gelassen.

      In meinem gesicherten Image ist also keine V1.42 sondern diese Version installiert:
      enigma2-plugin-extensions-enigmalight - 1.0+git54+b3d012c-r1.12

      Post was edited 2 times, last by Rockman999 ().


    • New

      Die Pakete nach /tmp FTPen und

      Source Code

      1. opkg install /tmp/*.ipk
      Bei opkg list-installed | grep enigmalight

      Source Code

      1. root@dm920:~# opkg list-installed | grep enigmalight
      2. enigma2-plugin-extensions-enigmalight - 1.42+git54+b3d012c-r0.2 - enigmalight
      3. enigmalight-bin - 1.0+git54+b3d012c-r1.40 - enigmalight
      muss dann auch die Version (1.42+git54+b3d012c-r0.2) angezeigt werden, sonst stimmt da etwas nicht.

      gruß pclin
      Dreambox ONE / TWO, DM920UHD, DM900UHD, DM820HD HDD + USB-HUB, Stick 64GB, USB-HDD, Wireless Touch Keyboard K400r, Wlan-Stick 11n
      (Flash) DP-OE2.6 (BAXII) eigenes OE2.6, Debian-Buster, Diverse
      (Flash) DP-OE2.5 (BAXII) eigenes OE2.5-e2+kodi+X, debian-stretch, Diverse
      AudioDSP: miniDSP 2x4HD
      TV: LG 65" SUHD
      Hyperion und Plugin HyperionControl auf der Dreambox ONE / TWO
      nodeMCU ESP8266 mit WLED Wlan 268 LED's SK6812-RGBW-NW 60 LED/m



      Ambilight for ever